<?xml version="1.0" encoding="UTF-8"?>

<channel name="xfce4-panel" version="1.0">
  <property name="configver" type="int" value="2"/>
  <property name="panels" type="array">
    <value type="int" value="1"/>
    <property name="panel-1" type="empty">
      <property name="position" type="string" value="p=6;x=0;y=0"/>
      <property name="length" type="uint" value="100"/>
      <property name="position-locked" type="bool" value="true"/>
      <property name="size" type="uint" value="36"/>
      <property name="background-style" type="uint" value="1"/>
      <property name="background-alpha" type="empty"/>
      <property name="enter-opacity" type="uint" value="100"/>
      <property name="leave-opacity" type="uint" value="100"/>
      <property name="icon-size" type="uint" value="25"/>
      <property name="plugin-ids" type="array">
        <value type="int" value="7"/>
        <value type="int" value="5"/>
        <value type="int" value="6"/>
        <value type="int" value="10"/>
        <value type="int" value="13"/>
        <value type="int" value="16"/>
        <value type="int" value="8"/>
        <value type="int" value="15"/>
        <value type="int" value="2"/>
        <value type="int" value="12"/>
      </property>
      <property name="background-rgba" type="array">
        <value type="double" value="0.58828179669030733"/>
        <value type="double" value="0.15208888888888891"/>
        <value type="double" value="0.77333333333333343"/>
        <value type="double" value="0.29432624113475175"/>
      </property>
      <property name="enable-struts" type="bool" value="true"/>
      <property name="output-name" type="string" value="Primary"/>
    </property>
    <property name="dark-mode" type="bool" value="true"/>
  </property>
  <property name="plugins" type="empty">
    <property name="plugin-1" type="empty"/>
    <property name="plugin-2" type="string" value="power-manager-plugin"/>
    <property name="plugin-3" type="empty">
      <property name="items" type="empty"/>
    </property>
    <property name="plugin-4" type="empty">
      <property name="items" type="empty"/>
    </property>
    <property name="plugin-5" type="string" value="separator">
      <property name="items" type="array">
        <value type="string" value="17640946043.desktop"/>
      </property>
      <property name="style" type="uint" value="0"/>
      <property name="expand" type="bool" value="true"/>
    </property>
    <property name="plugin-6" type="string" value="systray">
      <property name="show-handle" type="empty"/>
      <property name="middle-click" type="empty"/>
      <property name="square-icons" type="bool" value="true"/>
      <property name="known-items" type="array">
        <value type="string" value="AutoKey"/>
        <value type="string" value="chrome_status_icon_4"/>
        <value type="string" value="chrome_status_icon_3"/>
        <value type="string" value="steam"/>
        <value type="string" value="nm-tray"/>
        <value type="string" value="chrome_status_icon_2"/>
        <value type="string" value="chrome_status_icon_1"/>
        <value type="string" value="Discover Notifier_org.kde.DiscoverNotifier"/>
        <value type="string" value="blueman"/>
      </property>
      <property name="known-legacy-items" type="array">
        <value type="string" value="nm-tray"/>
        <value type="string" value="gpick"/>
        <value type="string" value="xfce4-power-manager"/>
        <value type="string" value="blueman"/>
        <value type="string" value="blueman-tray"/>
        <value type="string" value="mintupdate.py"/>
        <value type="string" value="tray.py"/>
        <value type="string" value="ibus panel"/>
        <value type="string" value="networkmanager applet"/>
      </property>
      <property name="icon-size" type="int" value="25"/>
    </property>
    <property name="plugin-7" type="string" value="whiskermenu">
      <property name="expand" type="empty"/>
      <property name="style" type="empty"/>
      <property name="favorites" type="array">
      </property>
      <property name="button-icon" type="string" value="/home/jon/nexus-core/assets/n-small.png"/>
      <property name="recent" type="array">
        <value type="string" value="microsoft-edge.desktop"/>
        <value type="string" value="xfce4-taskmanager.desktop"/>
        <value type="string" value="org.gnome.DiskUtility.desktop"/>
        <value type="string" value="org.x.editor.desktop"/>
        <value type="string" value="promethean-terminal.desktop"/>
        <value type="string" value="code.desktop"/>
      </property>
      <property name="view-mode" type="int" value="2"/>
      <property name="launcher-icon-size" type="int" value="3"/>
      <property name="position-categories-alternate" type="bool" value="true"/>
    </property>
    <property name="plugin-8" type="string" value="pulseaudio">
      <property name="icon-size" type="empty"/>
      <property name="names-visible" type="empty"/>
      <property name="show-frame" type="empty"/>
      <property name="known-items" type="array">
        <value type="string" value="blueman"/>
      </property>
      <property name="enable-keyboard-shortcuts" type="bool" value="true"/>
      <property name="show-notifications" type="bool" value="true"/>
      <property name="known-players" type="string" value="Microsoft Edge"/>
    </property>
    <property name="plugin-9" type="empty"/>
    <property name="plugin-10" type="string" value="notification-plugin"/>
    <property name="plugin-11" type="empty"/>
    <property name="plugin-12" type="string" value="clock">
      <property name="enable-keyboard-shortcuts" type="empty"/>
      <property name="enable-mpris" type="empty"/>
      <property name="mixer-command" type="empty"/>
      <property name="show-notifications" type="empty"/>
      <property name="digital-time-format" type="string" value="%T"/>
      <property name="digital-date-format" type="string" value="%m/%d/%Y"/>
      <property name="digital-date-font" type="string" value="Sans 8"/>
    </property>
    <property name="plugin-13" type="string" value="genmon">
      <property name="digital-time-format" type="empty"/>
      <property name="digital-layout" type="empty"/>
      <property name="digital-date-font" type="empty"/>
      <property name="digital-time-font" type="empty"/>
    </property>
    <property name="plugin-14" type="empty"/>
    <property name="plugin-15" type="string" value="genmon"/>
    <property name="plugin-16" type="string" value="genmon"/>
  </property>
</channel>
